<?php
$z[0]=Array("field","泰兴籼子粥,泰兴籼子粥介绍,泰兴",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泰兴籼子粥泰兴籼子粥被称为“泰兴咖啡”。泰兴人从小就是喝着长大的，“籼子粥灌灌，养的像个盘盘”，它不知滋养了多少泰兴人，是凡泰兴人无比深爱它，即使在外地，也会托家人捎上一些，煮粥吃，百吃不厌。现代人养生讲究的是碱性液体，喝上一口用籼子加碱熬",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","泰兴籼子粥_泰兴特产泰兴籼子粥",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　泰兴籼子粥被称为“泰兴”。泰兴人从小就是喝着长大的，“籼子粥灌灌，养的像个盘盘”，它不知滋养了多少泰兴人，是凡泰兴人无比深爱它，即使在外地，也会托家人捎上一些，煮粥吃，百吃不厌。\n</p><p>　　现代人养生讲究的是碱性液体，喝上一口用籼子加碱熬制而成的古铜色籼子粥，分明就是一口营养汤。一口包子，一口，夹点小菜，喝上一口粘乎乎的籼子粥，惬意得赛似神仙，一个字“爽”，二个字“真爽”，三个字“真太爽”。",552,997);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF335463S0-23451.gif",999,1084);
$z[7][4]['name']="litpic";

?>